---
names:
  full: Azure Subscription Activity Log Alert for Delete SQL Server Firewall Rule
    does not exist
  contextual: Activity Log Alert for Delete SQL Server Firewall Rule does not exist
description: Create an activity log alert for the 'Delete SQL Server Firewall Rule.'
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/02/08"
  - "/frameworks/cloudaware/logging-and-monitoring/alerting-and-notification"
similarPolicies:
  internal:
    - dec-x-6fc9c949
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActivityLog/create-or-update-or-delete-sql-server-firewall-rule-alert.html
      name: "Create Alert for 'Create, Update or Delete SQL Server Firewall Rule' Events"
